Subject: [Last-Call] Artart last call review of draft-ietf-rum-rue-09

From: Rich Salz via Datatracker <[email-masked]>
Date: Wed, 10 Nov 2021 07:40:41 -0800

Reviewer: Rich Salz
Review result: Ready

I am the requested ARTART reviewer for this document.

My primary knowledge of SIP comes from hoping and waiting for STIR/SHAKEN to be
adopted. It really needs SIP experts to do a close review.

I read the document.  It is like a conformance document, full of normative
language about which RFC's MUST be implemented, and which parameters in them
SHOULD have specific values.  I cannot comment on whether the sum total of all
requirements makes sense or not.

The document is well-written. The problem space is well-described. Each
individual obligation (MUST MAY SHOULD etc) is in enough detail to make it
understandable.